onEvent('block.registry', event => {
    event.create('rtme')
    .material('iron').hardness(0.9)
    .displayName('Resonant Machine Block')
    .texture(kubejs/assets/kubejs/textures/block/rtme.png)
})